package com.njcn.mysql.bo.util;

import java.lang.annotation.ElementType;
import java.lang.annotation.Retention;
import java.lang.annotation.RetentionPolicy;
import java.lang.annotation.Target;

@Target(ElementType.FIELD)
@Retention(RetentionPolicy.RUNTIME)
public @interface CompareValue {
    float maxValue() default 999999.0f;
    float minValue() default -999999.0f;
}